ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d0f8f604-e710-11ec-b75e-005056a5c4e8"
    Код: "000003389"
    UIDСценария: "bcb1fed9-e710-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка недоступности создания серий номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка недоступности создания серий номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

